<?php
$lang->devops->homeMenu->deploy = array('link' => "{$lang->deployment->common}|deploy|browse", 'alias' => 'steps,managestep,create,edit,browse,view,scope,cases,treemap', 'subModule' => 'host,deploy,env,tree,ops');

$lang->devops->homeMenu->deploy['subMenu'] = new stdclass();
$lang->devops->homeMenu->deploy['subMenu']->deploy = array('link' => "{$lang->devops->deploy}|deploy|browse", 'subModule' => 'deploy,ops');
$lang->devops->homeMenu->deploy['subMenu']->host   = array('link' => "{$lang->devops->host}|host|browse", 'alias' => 'treemap,create,edit,tree,view,tree-browse', 'subModule' => 'tree');

$lang->devops->homeMenu->deploy['menuOrder'][5]  = 'deploy';
$lang->devops->homeMenu->deploy['menuOrder'][10] = 'host';
